Subject: stop! (was: Re: cross compiler build fail (multiple definition of `fhandler_base::get_native_name(void)', and more))
From: Juergen Lock <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: Juergen Lock <[email-masked]>, [email-masked]
Date: Wed, 10 Feb 1999 15:46:30 +0100

On Tue, Feb 09, 1999 at 10:58:48PM -0600, Mumit Khan wrote:
> Hi Juergen,
moin  (thats hello in a local dialect :)
> 
> Thanks for the files. The errors remind me of the ones I saw on when trying
> to get binutils and egcs working on BeOS (before switch to ELF) with Fred
> Fish.

 I was just about to say i'm not using ELF yet either but...
> 
> I'm not too sure about some of the binutils patches. Did you try the stock
> cygwin b20.1 sources without applying your local patches?

 Bingo!  thats it, build went through.  Now i seriously wonder why it
didn't happen with b17... :(  so sorry for the false alarm, boy do i
feel stupid...

 Regards,
	Juergen

PS: seems i'm still not subscribed yet, although i used the new address.
any idea whats wrong?  thanx!

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]